<?xml version="1.0" encoding="utf-8"?>
<Fonts default="Verdana">
	<Family name="Verdana">
		<Face name="" file="verdana.ttf">
			<Fallback file="AsianChars-Regular.otf" scale="1.2" />
		</Face>
		<Face name="bold" file="verdanab.ttf"  />
		<Face name="italic" file="verdanai.ttf" />
		<Face name="bold italic" file="verdanaz.ttf" />
	</Family>
	<Family name="Georgia">
		<Face name="" file="georgia.ttf">
			<Fallback file="AsianChars-Regular.otf" scale="1.2" />
		</Face>
		<Face name="bold" file="georgiab.ttf"  />
		<Face name="italic" file="georgiai.ttf" />
		<Face name="bold italic" file="georgiaz.ttf" />
	</Family>
</Fonts>